<?xml version="1.0" encoding="utf-8" ?>
<PDLibraryParm>
    <PDLibCommonParam>
        <version> 1, 0, 0, 0 </version>
        <checkFile> 0 </checkFile>
        <SensorPdCapsFlag>
            <enableSpc> 1 </enableSpc>
            <enablePdDcc> 1 </enablePdDcc>
            <enablePdoffset> 1 </enablePdoffset>
            <isSupportSparsePD> 1 </isSupportSparsePD>
            <isSupportDualPD> 1 </isSupportDualPD>
            <enableHwWinCfg> 0 </enableHwWinCfg>
        </SensorPdCapsFlag>
        <Parameter>
            <PPType>0</PPType>
            <horizontalNum> 1 </horizontalNum>
            <verticalNum> 2 </verticalNum>
            <PPBlockPattern>
                <PPPattern> 1 </PPPattern>
                <PPPattern> 0 </PPPattern>
            </PPBlockPattern>
            <horizontalInterval> 16 </horizontalInterval>
            <verticalInterval> 16 </verticalInterval>
            <maxPDValue> 64 </maxPDValue>
            <blackOffset> 64 </blackOffset>
            <binningLevel> 1 </binningLevel>
            <sadBinningLevel> 1 </sadBinningLevel>
            <knotNumX> 8 </knotNumX>
            <knotNumY> 6 </knotNumY>
            <offsetKnotNumX> 8 </offsetKnotNumX>
            <offsetKnotNumY> 6 </offsetKnotNumY>
            <rawWidth> 0 </rawWidth>
            <rawHeight> 0 </rawHeight>
            <lv> 0 </lv>
            <ppBrightnessMode> 0 </ppBrightnessMode>
            <horScale> 0 </horScale>
            <verScale> 1 </verScale>
            <horRedundant> 0 </horRedundant>
            <verRedundant> 0 </verRedundant>
            <horizontalDownscaleFactor type = 'float'> 0.0 </horizontalDownscaleFactor>
            <verticalDownscaleFactor type = 'float'> 0.0 </verticalDownscaleFactor>
        </Parameter>
    </PDLibCommonParam>
    <PDLibQPDParam>
        <version>  1, 0, 0, 0 </version>
        <checkFile> 0 </checkFile>
        <SensorPdCapsFlag>
            <enableSpc> 0 </enableSpc>
            <enablePdDcc> 1 </enablePdDcc>
            <enablePdoffset> 1 </enablePdoffset>
            <isSupportSparsePD> 1 </isSupportSparsePD>
            <isSupportDualPD> 1 </isSupportDualPD>
            <enableHwWinCfg> 1 </enableHwWinCfg>
        </SensorPdCapsFlag>
        <Parameter>
            <PPType>1</PPType>
            <horizontalNum> 2 </horizontalNum>
            <verticalNum> 1 </verticalNum>
            <PPBlockPattern>
                <PPPattern>0</PPPattern>
                <PPPattern>1</PPPattern>
            </PPBlockPattern>
            <horizontalInterval> 4 </horizontalInterval>
            <verticalInterval> 8 </verticalInterval>
            <maxPDValue> 32 </maxPDValue>
            <blackOffset> 64 </blackOffset>
            <binningLevel> 2 </binningLevel>
            <sadBinningLevel> 2 </sadBinningLevel>
            <knotNumX> 8 </knotNumX>
            <knotNumY> 6 </knotNumY>
            <offsetKnotNumX> 8 </offsetKnotNumX>
            <offsetKnotNumY> 6 </offsetKnotNumY>
            <rawWidth> 0 </rawWidth>
            <rawHeight> 0 </rawHeight>
            <lv> 0 </lv>
            <ppBrightnessMode> 0 </ppBrightnessMode>
            <horScale> 1 </horScale>
            <verScale> 0 </verScale>
            <horRedundant> 0 </horRedundant>
            <verRedundant> 0 </verRedundant>
            <horizontalDownscaleFactor type = 'float'> 0.0 </horizontalDownscaleFactor>
            <verticalDownscaleFactor type = 'float'> 0.0 </verticalDownscaleFactor>
        </Parameter>
    </PDLibQPDParam>
    <PDLibType3Param>
        <version> 1, 0, 0, 0 </version>
        <checkFile> 0 </checkFile>
        <SensorPdCapsFlag>
            <enableSpc> 1 </enableSpc>
            <enablePdDcc> 1 </enablePdDcc>
            <enablePdoffset> 1 </enablePdoffset>
            <isSupportSparsePD> 1 </isSupportSparsePD>
            <isSupportDualPD> 1 </isSupportDualPD>
            <enableHwWinCfg> 0 </enableHwWinCfg>
        </SensorPdCapsFlag>
        <Parameter>
            <PPType>0</PPType>
            <horizontalNum> 2 </horizontalNum>
            <verticalNum> 1 </verticalNum>
            <PPBlockPattern>
                <PPPattern> 0 </PPPattern>
                <PPPattern> 1 </PPPattern>
            </PPBlockPattern>
            <horizontalInterval> 4 </horizontalInterval>
            <verticalInterval> 8 </verticalInterval>
            <maxPDValue> 32 </maxPDValue>
            <blackOffset> 64 </blackOffset>
            <binningLevel> 2 </binningLevel>
            <sadBinningLevel> 2 </sadBinningLevel>
            <knotNumX> 8 </knotNumX>
            <knotNumY> 6 </knotNumY>
            <offsetKnotNumX> 8 </offsetKnotNumX>
            <offsetKnotNumY> 6 </offsetKnotNumY>
            <rawWidth> 0 </rawWidth>
            <rawHeight> 0 </rawHeight>
            <lv> 3 </lv>
            <ppBrightnessMode> 0 </ppBrightnessMode>
            <horScale> 1 </horScale>
            <verScale> 0 </verScale>
            <horRedundant> 0 </horRedundant>
            <verRedundant> 0 </verRedundant>
            <horizontalDownscaleFactor type = 'float'> 0.0 </horizontalDownscaleFactor>
            <verticalDownscaleFactor type = 'float'> 0.0 </verticalDownscaleFactor>
        </Parameter>
    </PDLibType3Param>
</PDLibraryParm>